#!/bin/sh
#
# code by ngc1927

cd /tmp

# if is not closed good or is active ..first close and remove pid file
if [ -e /var/run/crond.pid ]; then
	kill -9 `pidof micrond` 1>/dev/null 2>/dev/null
	rm -f /var/run/crond.pid
fi

# now start
/var/bin/micrond &

if [ -e /var/etc/SifTeam/bin/S80Micrond.sh ] && [ ! -e /var/etc/rcS.d/S80Micrond.sh ]; then
	cp -a /var/etc/SifTeam/bin/S80Micrond.sh /var/etc/rcS.d/
	echo "Add micrond in autostart at any reboot"
fi

echo "Micrond_started" > /tmp/manage_system.tmp

echo "Micrond_started"

exit 0
